@media only screen and (max-width: 959px) {
	header {min-height: 90px; align-items: center}
	header #logo {padding-right: 70px; margin: 0; flex: 1 1 auto}
	header#logo img {max-width: 100%; height:auto}
	.content {padding-right: 1rem; padding-left: 1rem;}
	footer {padding: 6rem 1rem;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#quicknav li, #quicknav2 li {width: 100%;}
	.two-col {column-count: 1}
}


/* Adaptive Font Size */

@media screen and (min-width: 25em){
/*   html { font-size: calc( 16px + (24 - 16) * (100vw - 400px) / (800 - 400) ); } */
}


/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}